FcStrCmpIgnoreCase(3)

NAME
FcStrCmpIgnoreCase - compare UTF-8 strings ignoring case

SYNOPSIS
#include <fontconfig.h>

int FcStrCmpIgnoreCase(const FcChar8 *s1);
(const FcChar8 *s2);
.fi

DESCRIPTION

Returns the usual <0, 0, >0 result of comparing s1 and s2. This test is case-insensitive for all proper UTF-8 encoded strings.

VERSION

Fontconfig version 2.8.0